killtimer Stops a timer
Usage
killtimer -a killtimer [-q] [name]
Description
The first version (with -a) kill all the running timers. The second version kills a running timer named [name]. The timer has been started by the timer. [name] can be omitted if this command is called from a timer callback: in this case the current timer will be scheduled for killing immediately after it has returned control to KVIrc.
Switches

-a | --active
Requests to kill all the active timers
-q | --quiet
Does not print warnings if the specified timer is not running

See also
timer, $istimer, listtimers, $listtimers

Index, Commands